View Single Post
Old October 20th, 2013, 19:40   #10
DustMagnet's Avatar
Join Date: Jul 2008
Location: Victoria, BC
Originally Posted by coach View Post
Works fine for me on iOS 7 with v2.0.4
I did a remove and reinstall of the paid-for-now-free version (2.0.4) on iOS6 and it works again, albeit with the expired API warning message.

Removing and reinstalling the paid version of Tapatalk on Android does not help anything there.

Are there any plans to update the Tapatalk plugin?
DustMagnet is offline   Reply With Quote